[common]
xmlFile=ongmani
style=KWPSStyle_2018
rccFile=prometheus_kso_res.rcc
rccSharedFile=prometheus_shared_res.rcc
baseSkin=2018white

[wpsoffice]
style=KPromeStyle
rccFile=prometheus_wpsoffice_res.rcc
rccSharedFile=prometheus_shared_res.rcc

;9BE088A5A89B35E3CCC299F94691FFDD31C9895821FC03CE935B5F02C06DBBFA57C1F3BDD44AB7283BB767EFF013AAEBD6A87A26E98E1EDFC7C3ECB09DFD7BAD